z/OS 2.3 Compatibility with CA Easytrieve Toolkit

Document ID : KB000074037
Last Modified Date : 16/03/2018
Show Technical Document Details
Question:
We are in the process of planning the roll out z/OS 2.3.
Is there any maintenance for CA Easytrieve Toolkit 2.0 0112 which is needed when upgrading?
Environment:
CA Easytrieve Toolkit 2.0 0112
z/OS 2.3
Answer:
Searching our Compatibility Matrix under Support Online, please see the following link: 
https://support.ca.com/phpdocs/0/MSPSaccount/COMPAT/zos_compat.HTML 
This confirms that CA Easytrieve family of products is certified and compatible with z/OS 
release 2.3 and no maintenance is needed. 

Clicking on Product Status via this link: 
https://support.ca.com/us/product-content/status/support-life-cycle/indexes/ca-easytrieve- 
and-ca-panaudit-plus-release-and-support-lifecycle-dates.html 
shows that both CA Toolkit and also CA PanAudit Plus are included in the list of CA Easytrieve products which are fine. 

Both CA PanAudit Plus and CA Toolkit (which is a subset of CA PanAudit Plus) contain macros. 
Neither of these products will ever be affected by your z/OS upgrade.